Bug 962158 - [abrt] sushi-3.8.1-1.fc19: gtk_menu_popup_for_device: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-3.8.1-1.fc19: gtk_menu_popup_for_device: Process /usr/libexec/su...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:21f7da3c039e5268bbedec6f9f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 01:29 EDT by a554335752
Modified: 2015-02-17 10:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:13:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.27 KB, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: cgroup (137 bytes, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: core_backtrace (4.77 KB, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: dso_list (19.93 KB, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: environ (1.12 KB, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: maps (81.84 KB, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: open_fds (1.15 KB, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details
File: var_log_messages (334 bytes, text/plain)
2013-05-12 01:29 EDT, a554335752
no flags Details

  None (edit)
Description a554335752 2013-05-12 01:29:14 EDT
Version-Release number of selected component:
sushi-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: gtk_menu_popup_for_device
executable:     /usr/libexec/sushi-start
kernel:         3.9.0-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_menu_popup_for_device at gtkmenu.c:1497
 #1 popup_targets_received at gtktextview.c:8717
 #2 selection_received at gtkclipboard.c:939
 #6 g_signal_emit_by_name at gsignal.c:3424
 #7 gtk_selection_retrieval_report at gtkselection.c:2983
 #8 _gtk_selection_notify at gtkselection.c:2787
 #9 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 gtk_widget_event_internal at gtkwidget.c:6714
 #14 gtk_widget_event at gtkwidget.c:6371

Potential duplicate: bug 842131
Comment 1 a554335752 2013-05-12 01:29:17 EDT
Created attachment 746768 [details]
File: backtrace
Comment 2 a554335752 2013-05-12 01:29:20 EDT
Created attachment 746769 [details]
File: cgroup
Comment 3 a554335752 2013-05-12 01:29:23 EDT
Created attachment 746770 [details]
File: core_backtrace
Comment 4 a554335752 2013-05-12 01:29:25 EDT
Created attachment 746771 [details]
File: dso_list
Comment 5 a554335752 2013-05-12 01:29:28 EDT
Created attachment 746772 [details]
File: environ
Comment 6 a554335752 2013-05-12 01:29:30 EDT
Created attachment 746773 [details]
File: limits
Comment 7 a554335752 2013-05-12 01:29:32 EDT
Created attachment 746774 [details]
File: maps
Comment 8 a554335752 2013-05-12 01:29:35 EDT
Created attachment 746775 [details]
File: open_fds
Comment 9 a554335752 2013-05-12 01:29:37 EDT
Created attachment 746776 [details]
File: proc_pid_status
Comment 10 a554335752 2013-05-12 01:29:39 EDT
Created attachment 746777 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:06:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:13:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.